export declare function associateAnchor(host: HTMLElement, anchor: HTMLElement): void;
export declare function getHostTrigger(element: HTMLElement, trigger: HTMLElement | string): HTMLButtonElement;
export declare function getHostAnchor(host: HTMLElement & {
    anchor?: HTMLElement | string;
    _activeTrigger?: HTMLElement;
}): HTMLElement;
export declare function hasOpenPopover(host: HTMLElement): boolean;
